
<!DOCTYPE html>

<html lang="en">

<head>

    <meta charset="UTF-8">

    <title>Document</title>
    <link rel="stylesheet" href="css/estilos.css">

</head>

<body>

    
    <button id="generar-tabla">Generar Tabla</button>

    <script src="js/scriptalumnos.js"></script>
</body>



</html>